@charset "UTF-8";

:root {
    --f18: 1.125rem;
    --f30: 1.875rem;
    --f48: 3rem;
}

/* Bamboo */
.bamboo_1 {
    position: relative;
    height: 100vh;
    overflow: hidden;
}

.bamboo_1 .ban_Video {
    width: 100%;
    height: 100%;
    object-fit: cover;
    vertical-align: top;
}

.video-play-btn {
    position: absolute;
    top: 45%;
    left: 50%;
    z-index: 5;
    width: 4.5rem;
    height: 4.5rem;
    padding: 0;
    border: 0;
    background: transparent;
    transform: translate(-50%, -50%);
    cursor: pointer;
    opacity: 1;
    visibility: visible;
    transition:
        opacity 0.3s ease,
        visibility 0.3s ease,
        transform 0.3s ease;
}

.video-play-btn svg {
    display: block;
    width: 100%;
    height: 100%;
}

.video-play-btn circle {
    fill: rgba(0, 0, 0, 0.55);
    stroke: rgba(255, 255, 255, 0.8);
    stroke-width: 1px;
}

.video-play-btn path {
    fill: #fff;
}

.video-play-btn:hover {
    transform: translate(-50%, -50%) scale(1.08);
}

.banner-video-box.is-playing .video-play-btn {
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
}

.bamboo_1 .tc {
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    padding: 2rem 0 1.55rem;
    background: linear-gradient(90deg, rgb(23 23 22) 0%, rgb(23 23 22 / .5), transparent);
}

.bamboo_1 .tc .flex {
    align-items: center;
}

.bamboo_1 .tc .tit {
    font-size: 1.875rem;
    color: #fff;
    text-transform: uppercase;
    line-height: 110%;
    margin-bottom: 1.1rem;
}

.bamboo_1 .tc .t_le {
    font-size: 1.125rem;
    color: rgb(255 255 255 / 40%);
    line-height: 167%;
}

.bamboo_1 .tc .t_le .span_box {
    display: flex;
    flex-wrap: wrap;
    gap: 0 .5rem;
}

.bamboo_1 .tc a.more {
    width: 13.125rem;
    line-height: 3.675rem;
    background: #fff;
    font-size: 1.5rem;
    color: #000;
    text-align: center;
    transition: all .5s ease;
    box-shadow: 0 6px 10px rgb(0 0 0 / 25%);
}

.bamboo_1 .tc a.more:hover {
    background: #000;
    color: #fff;
    box-shadow: 0 0 0 rgb(0 0 0 / 0%);
}

.bamboo_2 {
    background: #fffbf5;
    position: relative;
    overflow: hidden;
    height: 100vh;
    display: flex;
    align-items: flex-end;
    padding-bottom: 5%;
    position: relative;
    z-index: 1;
}

.bamboo_2>img {
    position: absolute;
    right: 0;
    height: 100%;
    object-fit: contain;
    top: 0;
    z-index: -1;
}

.bamboo_2 .center>img {
    width: 13rem;
}

.bamboo_2 .tit {
    font-size: 3rem;
    color: #000;
    text-transform: uppercase;
    line-height: 150%;
    line-height: 100%;
    margin-top: 1.5rem;
}

html[lang='en'] .bamboo_2 .tit {
    transform: translateX(-.35rem);
}

.bamboo_2 .remarks {
    font-size: 2rem;
    color: #000;
    line-height: 167%;
    margin-top: 1.5rem;
    line-height: 100%;
}

.bamboo_2 .subhead {
    font-size: 2rem;
    color: #000;
    text-transform: uppercase;
    line-height: 100%;
    margin: 3rem 0 0;
    max-width: 55rem;
    line-height: 133%;
}

.bamboo_2 .subhead+.subhead {
    margin: 0 0 1.5rem;
}

.bamboo_2 .info {
    font-size: 1.5rem;
    color: #000;
    line-height: 167%;
    max-width: 60rem;
    font-weight: 300;
}



.bamboo_re {
    position: relative;
}

.bamboo_re .sessile {
    position: sticky;
    left: 0;
    top: 0;
    height: 110vh;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

.bamboo_re .sessile:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.bamboo_re .sessile .sess_bg_ele {
    position: absolute;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: -1;
    left: 0;
    top: 0;
}

.bamboo_re .sessile .tit {
    font-size: 3rem;
    color: #000;
    line-height: 133%;
    margin-bottom: 1rem;
}

.bamboo_re .sessile .info {
    font-size: 1.5rem;
    color: #000;
    line-height: 167%;
    font-weight: 300;
}

.bamboo_re .ts {
    align-items: flex-start;
    padding-top: 10%;
    overflow: hidden;
}

.bamboo_re .bamboo_pro {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 65%;
    max-width: 64rem;
}

.bamboo_re .ts:after {
    content: '';
    background-image: url(/src/bamboo/steam.png);
    position: absolute;
    left: 2%;
    bottom: 28%;
    width: 89%;
    height: 86%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom center;
    transform-origin: 40% 88%;
    transform: scale(0);
}

.bamboo_re .current::after {
    animation: steam 4s linear 0.5s infinite;
}

/*分针动画*/

.bamboo_3 {
    padding-top: 9rem;
    overflow: hidden;
}

.bamboo_3 .tit {
    text-align: center;
    font-size: 3rem;
    color: #000;
    line-height: 160%;
    max-width: 94rem;
    margin: auto;
}

.bamboo_3 .info {
    text-align: center;
    color: #000;
    margin: 1rem 0 12rem;
    font-size: 1.5rem;
    font-weight: 300;
}


.bamboo_video_ul {
    background: #fffbf5;
}

.bamboo_video_li {
    display: flex;
    flex-wrap: wrap;
}

.bamboo_video_li>div {
    width: 50%;
}

.bamboo_video_li .Limg_cov {
    padding-bottom: 67%;
}

.bamboo_video_li .Limg_cov .video_fm {
    position: absolute;
    width: 100%;
    height: 120%;
    object-fit: cover;
    transition: all 0.6s;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
}


.bamboo_video_li .left {
    display: flex;
    align-items: flex-end;
    padding-bottom: 5%;
    justify-content: flex-end;
}

.bamboo_video_li .w_50 {
    max-width: 50rem;
    width: 90%;
}

.bamboo_video_li .w_50 .video_icon {
    max-width: 11rem;
}

.bamboo_video_li .left .name {
    font-size: 1.875rem;
    color: #737373;
    line-height: 110%;
    margin-top: 1.5rem;
}

.bamboo_video_li .left span {
    display: inline-block;
    border-top: 1px solid #737373;
    font-size: 1.125rem;
    color: #737373;
    line-height: 133%;
    padding-top: .5rem;
    margin-top: 1.5rem;
    font-weight: 300;
}


/* 视频 */
.bamboo_vf {
    position: relative;
    height: 500vh;
    background: #fff;
}

.bamboo_vf #image-canvas {
    position: absolute;
    left: 50%;
    bottom: 0;
    height: 100vh;
    width: 100%;
    z-index: 1;
    will-change: transform;
    transform: translateX(-50%);
}

.bamboo_vf .vftc {
    position: sticky;
    left: 0;
    top: 0;
    height: 100vh;
    overflow: hidden;
    max-width: 120rem;
    margin: auto;
    width: 100%;
}


.bamboo_vf .vftc .pos-ab {
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
    border: 1px solid transparent;
}

.bamboo_vf .vftc .pos-ab .tc_abs {
    content: '';
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    background: linear-gradient(180deg, #fff 80%, transparent);
    height: 35%;
    z-index: 2;
    opacity: 0;
}

.bamboo_vf .vftc .pos-ab ul {
    display: flex;
    margin-top: 9%;
    position: relative;
    z-index: 3;
    justify-content: space-between;
}

.bamboo_vf .vftc .pos-ab ul li {
    width: calc(100% / 2);
    will-change: transform, clip-path, opacity;
    backface-visibility: hidden;
    transform: translateZ(0);
    max-width: 35rem;
    clip-path: inset(0px 100% 0px 0px);
}

.vftc .pos-ab ul li:nth-child(2) {
    order: 2;
}

.vftc .pos-ab ul li:nth-child(3) {
    text-align: center;
    clip-path: inset(0px 100% 0px 0px);
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 0;
}

.j_active .vftc .pos-ab ul li:nth-child(3) {
    animation: fadeInpath 1s linear .5s 1 forwards;
}

.bamboo_vf .vftc .pos-ab ul .top {
    font-size: 1.875rem;
    color: #000000;
    line-height: 133%;
    margin-bottom: 1rem;
}

.bamboo_vf .vftc .pos-ab ul .bottom {
    font-size: 1.125rem;
    color: #737373;
}

.pos-ab .line_box {
    position: absolute;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    opacity: 0;
}

.loading .pos-ab .line_box {
    opacity: 1;
}

.pos-ab .line_box .line {
    position: absolute;
}

.pos-ab .line_box .line .cir {
    position: absolute;
    width: .5rem;
    height: .5rem;
    background: #737373;
    border-radius: 50%;
    opacity: 0;
    will-change: transform, clip-path, opacity;
    backface-visibility: hidden;
    transform: translateZ(0);
}

.pos-ab .line_box .line1 {
    width: 30%;
    left: 19%;
    height: 42%;
    bottom: 17%;
    transition: all .5s ease;
}

html[lang="zh-CN"] .pos-ab .line_box .line1 {
    width: 36%;
    left: 13%;
}

.pos-ab .line_box .line .be,
.pos-ab .line_box .line .af {
    content: '';
    position: absolute;
    will-change: transform, clip-path, opacity;
    backface-visibility: hidden;
    transform: translateZ(0);
}

.pos-ab .line_box .line1 .cir {
    right: 0;
    bottom: 0;
    transform: translate(50%, 50%);
}

.pos-ab .line_box .line1 .be {
    height: 100%;
    border-left: 1px solid #737373;
    bottom: 0;
    left: 0;
    transform-origin: left bottom;
}

.pos-ab .line_box .line1 .af {
    width: 100%;
    border-bottom: 1px solid #737373;
    bottom: 0;
    right: 0;
    transform-origin: right center;
}

.pos-ab .line_box .line2 {
    width: 19%;
    height: 43%;
    right: 26%;
    bottom: 22%;
}

.pos-ab .line_box .line2 .cir {
    left: 0;
    bottom: 0;
    transform: translate(-50%, 50%);
}

.pos-ab .line_box .line2 .be {
    height: 100%;
    border-left: 1px solid #737373;
    bottom: 0;
    right: 0;
    transform-origin: left bottom;
}

.pos-ab .line_box .line2 .af {
    width: 100%;
    border-bottom: 1px solid #737373;
    bottom: 0;
    left: 0;
    transform-origin: left bottom;
}

.pos-ab .line_box .line3 {
    height: 0;
    border-left: 1px solid #737373;
    left: 50.2%;
    bottom: 27%;
}

.pos-ab .line_box .line3 .cir {
    left: 0;
    bottom: 0;
    transform: translate(-50%, 50%);
    transition: all .1s linear 0s;
}

.j_active .pos-ab .line_box .line3 {
    height: 40%;
    transition: all .5s linear;
}

.j_active .pos-ab .line_box .line3 .cir {
    transition: all .1s linear 0s;
    opacity: 1;
}

.bamboo_4 {
    padding-top: 8rem;
    overflow: hidden;
    border-bottom: 1px solid transparent;
    background: #fff;
}

.banb4_tit {
    font-size: 3rem;
    color: #000000;
    text-align: center;
    line-height: 100%;
    margin-bottom: 5rem;
}

.bamboo_4 .box {
    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
}

.bamboo_4 .box .list {
    width: calc((100% - 4rem) / 3);
    text-align: center;
    font-size: 1.125rem;
}

.bamboo_4 .box .list .Limg_cov {
    padding-bottom: 100%;
}

.bamboo_4 .box .list:hover img {
    transform: scale(1.05);
}

.bamboo_4 .box .list .list_name {
    color: #000000;
    font-size: 1.875rem;
    line-height: 120%;
    text-align: center;
    width: 80%;
    margin: 3.125rem auto 2.25rem;
    min-height: 0;
}

.bamboo_4 .box .list p {
    font-weight: 300;
    line-height: 167%;
    color: #737373;
}

.bamboo_4 .bamboo_Bars {
    text-align: center;
    margin: 12rem 0;
}

.bamboo_4 ul.banb4_use li {
    counter-increment: Advantage;
}

.bamboo_4 ul.banb4_use li .Limg_cov {
    padding-bottom: 100%;
    margin-bottom: 2rem;
}

.bamboo_4 ul.banb4_use li:hover img {
    transform: scale(1.05);
}

.bamboo_4 ul.banb4_use li .step {
    display: inline-flex;
    border-bottom: 1px solid #737373;
    margin-bottom: 1rem;
    font-size: 1.125rem;
    color: #000000;
    align-items: flex-end;
    gap: 1.875rem;
    padding-bottom: 1rem;
}

.bamboo_4 ul.banb4_use li .step:after {
    content: counter(Advantage, decimal-leading-zero);
    font-size: 3rem;
    font-family: 'JuliusSansOne';
    line-height: 88%;
}

.comparison_chart {
    width: 100%;
    max-width: 80rem;
    margin: 0 auto 6rem;
}

.comparison_chart>.flex {
    position: relative;
}

.comparison_chart>.flex:before {
    content: 'VS';
    position: absolute;
    left: 50%;
    top: 35%;
    transform: translateX(-50%);
    color: #969696;
    font-size: 4rem;
    line-height: 100%;
    font-style: italic;
}

.comparison_chart .flex>div {
    width: 50%;
    position: relative;
    z-index: 1;
}

.comparison_chart .img_box {
    max-width: 20rem;
    width: 100%;
    margin: auto;
}

.chart_tit {
    font-size: 1.5rem;
    margin: 3rem auto 5rem;
    text-align: center;
}

.chart_tit img {
    max-width: 20rem;
    width: 100%;
}

.comparison_chart ul {
    width: 100%;
    display: flex;
    flex-direction: column;
    gap: 2rem;
}

.comparison_chart ul .t {
    font-size: 1.5rem;
    color: #707070;
    text-align: left;
    font-weight: 500;
    line-height: 133%;
    margin-bottom: .5rem;
}

.comparison_chart ul .flex {
    background: #818181;
    color: #fff;
    font-size: 1.25rem;
    line-height: 133%;
    align-items: center;
    position: relative;
}

.comparison_chart ul .flex>div p:nth-child(2) {
    font-size: 80%;
}

.comparison_chart ul .flex:before {
    content: '';
    position: absolute;
    height: 100%;
    width: 50%;
    background: #f3ecd7;
}

.comparison_chart ul .flex>div {
    padding: 1.5rem .5rem;
}

.labutto {
    color: #615e56;
}

.bamboo_5 {
    background: #fffbf5;
    padding: 8rem 0 9rem;
    text-align: center;
    overflow: hidden;
}

.icon_box {
    width: 11.25rem;
    height: 11.25rem;
    background: #e2dfda;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin: auto;
}

.icon_box img {
    max-width: 65%;
    max-height: 65%;
}

.icon_box+p {
    font-size: 1.875rem;
    color: #000000;
    text-align: center;
    margin: 3rem 0 5rem;
}

.bamboo_5 img.fadeInUp {
    width: 100%;
    max-width: 75rem;
    margin: auto;
}

.bamboo_5 ul {
    max-width: 72rem;
    margin: 4.5rem auto 0;
    text-align: left;
    display: flex;
    flex-direction: column;
    height: 8rem;
    flex-wrap: wrap;
    gap: .25rem 2rem;
    align-content: space-between;
}

.bamboo_5 ul li {
    counter-increment: Advantage;
    font-size: 1.125rem;
    color: #615e56;
    display: flex;
    gap: .5rem;
}

.bamboo_5 ul li:before {
    content: counter(Advantage, upper-alpha);
}

.bamboo_6 {
    padding-top: 8rem;
    overflow: hidden;
}

.bamboo_6 .ban_pro_xx {
    border: 1px solid #515151;
    border-style: solid none;
    padding: 8rem 0 7rem;
    align-items: center;
}

.bamboo_6 .ban_pro_xx .left {
    width: 55%;
    text-align: center;
}

.bamboo_6 .ban_pro_xx .left img {
    max-width: 60%;
}

.bamboo_6 .ban_pro_xx .right {
    width: 33%;
    font-size: 1.125rem;
    color: #737373;
    line-height: 167%;
    display: flex;
    flex-direction: column;
    gap: 1.35rem;
}

.bamboo_6 .ban_pro_xx .right span {
    color: #000;
}

.bamboo_6 .banm_bz {
    text-align: right;
    font-size: 1rem;
    color: #8e8e8e;
    font-weight: 300;
    line-height: 167%;
    margin-top: 1rem;
}

.bamboo_7 {
    padding: 8rem 0;
    overflow: hidden;
}

.purchase_item {
    display: flex;
    flex-wrap: wrap;
    gap: 2.5rem;
    margin-bottom: 6.5rem;
}

.purchase_item .lis {
    width: calc((100% - 5rem) / 3);
    box-shadow: 0 4px 10px rgb(128 128 128 / 25%);
    transition: all .5s ease;
}

.purchase_item .lis:hover {
    box-shadow: 0 0 1px rgb(128 128 128 / 25%);
}

.purchase_item .lis .txt {
    padding: 3.5rem;
}

.purchase_item .lis .txt .pu_tit {
    font-size: 1.875rem;
    color: #000000;
    font-weight: 700;
}

.purchase_item .lis .txt .pu_sub {
    font-size: 1.125rem;
    color: #737373;
    margin-top: 1rem;
}

.purchase_item .lis .txt .pu_money {
    font-size: 3.75rem;
    color: #000000;
    font-weight: bold;
    line-height: 100%;
    margin: 4rem 0 4.5rem;
}

.purchase_item .lis .txt .pu_ys {
    display: flex;
    flex-direction: column;
    min-height: 9rem;
    font-size: 1.125rem;
    color: #000000;
    font-weight: 500;
    gap: .5rem;
}

.purchase_item .lis .txt .pu_ys p:before {
    content: '\eaf1';
    font-family: 'iconfont';
    color: #6b6b6b;
    font-weight: 700;
    display: inline-block;
    vertical-align: middle;
    margin-right: 1rem;
}

.lis a {
    width: 100%;
    line-height: 4.5rem;
    background: #f1f1f1;
    overflow: hidden;
    position: relative;
    display: block;
    text-align: center;
    font-size: 1.125rem;
    color: #000000;
    font-weight: 500;
    z-index: 1;
    transition: all .5s ease;
}

.lis a:hover {
    color: #fff;
}

.lis a:before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #000000;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    visibility: hidden;
    transition: all 0.5s ease;
    transition-property: visibility, -webkit-transform;
    transition-property: transform, visibility;
    transition-property: transform, visibility, -webkit-transform;
    left: 0;
    top: 0;
    z-index: -1;
}

.lis a.mouse-from-top:before {
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
}

.lis a.mouse-from-right:before {
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}

.lis a.mouse-from-bottom:before {
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
}

.lis a.mouse-from-left:before {
    -webkit-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

.lis a:hover:before {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    visibility: visible;
}

/* .purchase .Limg_con */
.storesBox {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 6.25rem;
}

.storesBox img {
    max-width: 20rem;
    transition: all .5s ease;
}

.storesBox a:hover img {
    transform: scale(1.05);
}

.bamboo_8 {
    padding: 8rem 0;
    background: #fffbf5;
    text-align: center;
    overflow: hidden;
}

.bamboo_8 .main_tt {
    font-size: 1.875rem;
    color: #737373;
    line-height: 133%;
}

.bamboo_8 .main_sub {
    font-size: 1.125rem;
    color: #737373;
    margin: 2rem auto 4.5rem;
    max-width: 66rem;
    width: 100%;
    line-height: 167%;
    font-weight: 300;
}

.bamboo_8 a {
    display: inline-block;
    min-width: 22.5rem;
    padding: 0 1rem;
    line-height: 3rem;
    box-shadow: 0 5px 10px rgb(0 0 0 / 10%);
    transition: all .5s ease;
    font-size: 1rem;
    background: #000;
    color: #fff;
}

.bamboo_8 a:hover {
    color: #737373;
    background: #f1f1f1;
}

.bamboo_bg {
    height: 100vh;
    background: url(/src/bamboo/tu3.jpg) center bottom/cover;
    background-attachment: fixed;
}


/* 进度条 */
.bars_box .type {
    display: flex;
    margin-bottom: 3.5rem;
}

.bars_box .type .tx {
    width: 32%;
    padding-right: 2rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    font-size: 1.125rem;
    color: #737373;
    font-weight: 500;
    text-align: right;
}

.bars_box .type .bars,
.bar_ruler {
    width: 68%;
}

.bamboo_4 .Bars1 {
    margin-bottom: 6rem;
}

.bars_box {
    position: relative;
    width: 100%;
    max-width: 68rem;
    margin: auto;
    z-index: 1;
    padding-bottom: 3rem;
}

.bar_ruler {
    display: flex;
    justify-content: space-between;
    position: absolute;
    right: 0;
    height: 100%;
    top: 0;
}

.bar_ruler span {
    height: 100%;
    position: relative;
}

.bar_ruler span:before {
    content: attr(data-txt);
    position: absolute;
    bottom: 0;
    font-size: 1.125rem;
    background: #fff;
    left: 50%;
    transform: translateX(-50%);
    line-height: 167%;
}

.bar_ruler span:first-child:after {
    z-index: 2;
}

.bar_ruler span:after {
    content: '';
    position: absolute;
    top: 0;
    background: #fff;
    left: 50%;
    height: calc(100% - 3rem);
    border-left: 2px solid #cccccc;
}

.bars_li {
    position: relative;
    height: 2rem;
    z-index: 2;
}

.bar-level {
    position: static;
    width: 0;
    height: 100%;
    display: block;
}

.bar-percent {
    position: absolute;
    top: 0;
    color: #737373;
    font-size: 1.125rem;
    line-height: 2rem;
    padding-left: 1rem;
    opacity: 0;
}

.Bars1 .type_name {
    justify-content: center;
    gap: 3rem;
    font-size: 1.125rem;
    color: #737373;
    font-weight: 500;
    margin-top: 2rem;
}

.Bars1 .type_name span:before {
    content: '';
    display: inline-block;
    width: .75rem;
    height: .75rem;
    vertical-align: middle;
    margin-right: .5rem;
    background: #f9f2e7;
}

.Bars1 .type_name span:nth-of-type(2):before {
    background: #a6a6a6;
}

.Bars2 {
    padding-top: 4rem;
}

.Bars2 .bars_tit {
    font-size: 1.5rem;
    color: #737373;
    font-weight: 500;
    margin: 5rem 0 3rem;
}

.Bars2 .bars_box {
    padding-top: 3rem;
}

.Bars2 .bars_li {
    height: 3.5rem;
}

.Bars2 .bar-percent {
    line-height: 3.5rem;
}

@media only screen and (min-height:1024px) {
    .pos-ab .line_box .line2 {
        height: 48%;
    }

    .pos-ab .line_box .line1 {
        height: 50%;
    }

    .bamboo_vf .vftc .pos-ab .tc_abs {
        height: 20%;
    }

    .j_active .pos-ab .line_box .line3 {
        height: 46%;
    }
}



@media only screen and (max-width:1440px) {
    .icon_box img {
        max-width: 50%;
        max-height: 50%;
    }

    .pos-ab .line_box .line1 {
        height: 40%;
    }

}

@media only screen and (min-width:769px) {
    .bamboo_video_li:nth-of-type(2n) .left {
        order: 2;
        justify-content: flex-start;
        text-align: right;
    }

    .bamboo_4 ul.banb4_use {
        display: flex;
        flex-wrap: wrap;
        gap: 2.5rem;
        margin-bottom: 4rem;
    }

    .bamboo_4 ul.banb4_use li {
        width: calc((100% - 5rem) / 3);
        text-align: left;
        font-size: 1.125rem;
        font-weight: 300;
        line-height: 167%;
        color: #737373;
    }

    html[lang="zh-CN"] .bamboo_4 ul.banb4_use li {
        text-align: justify;
    }

    html[lang="en"] .bamboo_2 .info {
        line-height: 133%;
    }

    html[lang="en"] .bamboo_4 .box .list .list_name {
        min-height: 4.5rem;
        width: 100%;
        line-clamp: 3;
        -webkit-line-clamp: 3;
    }

    html[lang="en"] .bamboo_3 .info {
        margin: 1rem 0 8rem;
    }

}


@media only screen and (max-width:1280px) {
    .bamboo_5 ul {
        height: 10rem;
    }
}

@media only screen and (max-width:768px) {
    br {
        display: none;
    }

    .bamboo_1 .ban_Video {
        height: auto;
        margin-top: 70px;

    }

    .bamboo_1 {
        height: auto;
        background: linear-gradient(0, black 70%, transparent);
    }

    .bamboo_1 .tc .tit {
        font-size: 18px;
    }

    .bamboo_1 .tc {
        position: static;
        padding: 20px 0 40px;
        background: transparent;
    }

    .bamboo_1 .tc a.more {
        width: 11rem;
        line-height: 3rem;
        font-size: 16px;
        margin-top: 20px;
    }

    .bamboo_2 {
        height: auto;
        padding: 50px 0 100px;
    }

    .bamboo_2 .center>img {
        width: 60px;
    }

    .bamboo_2 .tit {
        font-size: 18px;
    }

    .bamboo_2 .subhead {
        font-size: 14px;
        max-width: 350px;
        line-height: 133%;
    }

    .bamboo_2 .info {
        font-size: 14px;
        max-width: 300px;
        line-height: 167%;
    }

    .bamboo_re .sessile {
        height: auto;
        padding: 100px 0;
        top: 70px;
    }

    .bamboo_re .sessile .tit {
        font-size: 24px;
        margin: 0 auto 10px;
        line-height: 133%;
        margin-bottom: .5rem;
    }

    .bamboo_re .sessile .info {
        line-height: 167%;
    }

    .bamboo_re .ts {
        padding: 80px 0 200px;
    }

    .bamboo_re .ts:after {
        left: -5%;
        bottom: 14%;
        width: 100%;
        height: 100%;
    }

    .bamboo_vf .vftc .pos-ab ul {
        gap: 10px;
        flex-wrap: wrap;
        margin-top: 0;
    }

    .bamboo_vf .vftc .pos-ab ul li {
        width: 100%;
        opacity: 1;
        counter-increment: Advantage;
        clip-path: none;
    }

    .vftc .pos-ab ul li:nth-child(3) {
        text-align: left;
        clip-path: inset(0px 0% 0px 0px);
        position: static;
        transform: none;
    }

    .bamboo_vf .vftc .pos-ab ul li .top:before {
        content: counter(Advantage);
        width: 20px;
        line-height: 20px;
        display: inline-block;
        background: #000;
        font-size: 12px;
        color: #fff;
        text-align: center;
        border-radius: 50%;
        vertical-align: middle;
        margin-right: 5px;
    }

    .bamboo_vf .vftc .pos-ab ul .top {
        font-size: 18px;
        margin-bottom: 8px;
        margin-top: 20px;
        border-bottom: 1px solid #eee;
        padding-bottom: 8px;
    }

    .bamboo_vf .vftc .pos-ab ul .bottom {
        line-height: 167%;
    }

    .bamboo_vf .vftc .pos-ab ul li:nth-child(2) {
        order: 0;
    }

    .pos-ab .line_box {
        display: none;
    }

    .bamboo_vf {
        height: auto;
    }

    .bamboo_vf .vftc {
        position: relative;
        height: auto;
        padding: 50px 0;
    }

    .bamboo_vf .vftc .pos-ab {
        position: static;
        transform: none;
    }

    .bamboo_vf .vftc .pos-ab ul li .Limg_cov {
        padding-bottom: 75%;
    }

    .bamboo_vf .vftc .pos-ab ul .top {
        font-size: 18px;
        color: #000000;
        line-height: 133%;
        margin-bottom: 5px;
        margin-top: 20px;
    }

    .bamboo_3 {
        padding-top: 50px;
        overflow: hidden;
        background: #fffbf5;
    }

    .bamboo_3 .tit {
        font-size: 18px;
        line-height: 133%;
    }

    .bamboo_3 .tit span {
        display: block;
    }

    .bamboo_3 .info {
        text-align: center;
        color: #737373;
        font-weight: 300;
        margin: 10px 0 30px;
        font-size: 14px;
        line-height: 167%;
    }

    .bamboo_video_li>div {
        width: 100%;
    }

    .bamboo_video_li .left {
        display: flex;
        align-items: flex-start;
        padding: 20px 0 30px;
        justify-content: center;
        order: 3;
    }

    .bamboo_video_li .w_50 {
        width: 94%;
    }

    .bamboo_video_li .w_50 .video_icon {
        width: 80px;
    }

    .bamboo_video_li .left .name {
        font-size: 18px;
    }

    .comparison_chart>.flex>div {
        width: 40%;
    }

    .comparison_chart>.flex:before {
        top: 25%;
        font-size: 3rem;
    }

    .comparison_chart ul .t {
        font-size: 16px;
    }

    .chart_tit {
        font-size: 13px;
        margin: 20px auto;
        text-align: center;
        display: flex;
        align-items: center;
        height: 30px;
        justify-content: center;
    }

    .bamboo_4 {
        padding: 50px 0;
    }

    .banb4_tit {
        font-size: 24px;
        margin-bottom: 36px;
    }

    .bamboo_4 .box .list {
        width: 100%;
    }

    .bamboo_4 .box .list .list_name {
        line-height: 133%;
        width: 100%;
        margin: 2rem 0 1rem;
        min-height: 0;
        font-size: 18px;
    }

    .bamboo_4 .bamboo_Bars {
        margin: 50px 0;
    }

    .bar_ruler span:after {
        border-left: 1px solid #cccccc;
        height: calc(100% - 2rem);
    }

    .bars_box .type .tx {
        width: 90px;
        padding-right: 1rem;
        font-size: 12px;
        line-height: 113%;
    }

    .bamboo_4 .swiper-pagination-bullet {
        width: .8rem;
        height: .8rem;
        background: #000;
        border-radius: 50%;
        border: none;
        display: inline-block;
        transition: all .3s ease;
        opacity: .5;
        margin: 0 .25rem;
    }

    .bamboo_4 .swiper-pagination-bullet-active {
        opacity: 1;
        background: var(--li);
    }

    .bamboo_4 .swiper-pagination {
        position: relative;
        line-height: 100%;
        margin-top: 20px;
        bottom: 0 !important;
    }

    .bars_box .type .bars,
    .bar_ruler {
        width: calc(100% - 90px);
    }

    .bars_box .type {
        margin-bottom: 2.5rem;
    }

    .bar-percent {
        font-size: 10px;
    }

    .bar_ruler span:before {
        font-size: 10px;
    }

    .Bars2 .bars_tit {
        font-size: 16px;
        color: #737373;
        font-weight: 500;
        margin: 50px 0 20px;
    }

    .bamboo_4 .Bars1 {
        margin-bottom: 50px;
    }

    .Bars2 {
        padding-top: 0;
    }

    .bamboo_4 ul.banb4_use li {
        font-size: 14px;
        line-height: 133%;
    }

    .bamboo_4 ul.banb4_use li .step:after {
        font-size: 24px;
    }

    .bamboo_4 ul.banb4_use li .Limg_cov {
        margin-bottom: 10px;
    }

    .bamboo_5 {
        padding: 50px 0;
    }

    .icon_box {
        width: 6rem;
        height: 6rem;
    }

    .icon_box+p {
        margin: 20px 0 30px;
    }

    .bamboo_5 ul {
        margin-top: 30px;
        height: auto;
    }

    .bamboo_6 {
        padding-top: 50px;
    }

    .bamboo_6 .ban_pro_xx {
        padding: 50px 0;
    }

    .bamboo_6 .ban_pro_xx .left {
        width: 100%;
    }

    .bamboo_6 .ban_pro_xx .right {
        width: 100%;
        padding-top: 20px;
        gap: 0;
    }

    .bamboo_6 .ban_pro_xx .right p {
        border-bottom: 1px solid #ccc;
        padding: 6px;
    }

    .bamboo_6 .banm_bz {
        text-align: left;
    }

    .storesBox {
        gap: 15px;
    }

    .storesBox>* {
        width: calc((100% - 30px) / 3);
    }

    .storesBox img {
        width: 100%;
        max-height: 40px;
        object-fit: contain;
    }

    .bamboo_7 {
        padding: 50px 0;
    }

    .purchase_item .lis {
        width: 100%;
    }

    .purchase_item .lis .txt {
        padding: 20px;
    }

    .purchase_item .lis .txt .pu_sub {
        margin-top: 0;
    }

    .purchase_item .lis .txt .pu_money {
        font-size: 24px;
        color: #000000;
        margin: 20px 0 30px;
    }

    .bamboo_bg {
        height: 400px;
        background-attachment: scroll;
    }

    .bamboo_8 {
        padding: 50px 0;
    }

    .bamboo_8 .main_tt {
        font-size: 18px;
    }

    .bamboo_8 .main_sub {
        margin: 20px 0 30px;
        max-width: 100%;
        width: 100%;
        line-height: 150%;
    }

    .bamboo_8 .main_sub p+p {
        margin-top: 10px;
    }
}